TD {
	FONT-SIZE: 9pt
}
BODY {
	FONT-SIZE: 9pt
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.unnamed1 {
	BORDER-RIGHT: #1e486a 1px solid; BORDER-TOP: #1e486a 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #1e486a 1px solid; BORDER-BOTTOM: #1e486a 1px solid; BACKGROUND-COLOR: #f0f7fb
}
.bg-1 {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #dec7f8
}
.bg-2 {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #c6dbf9
}
.bg-3 {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #ffbfc1
}
.unnamed1d {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.unnamed2d {
	BORDER-RIGHT: #60a700 1px solid; BORDER-TOP: #60a700 1px solid; BORDER-LEFT: #60a700 1px solid; BORDER-BOTTOM: #60a700 1px solid; BACKGROUND-COLOR: #dfffcc
}
.unnamed3d {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #9cd84a
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px
}
